Subject: [Shop-talk] Adding a tube into aluminum manifold

From: Darrell Walker via Shop-talk <[email-masked]>
Date: Sun, 15 Sep 2019 11:00:51 -0700

I’m adapting a Land Rover intake manifold for use on my TR8.  One thing I need to do is add a connection from the manifold to feed the heater.  There is a place on the manifold that will work perfectly.

My initial plan was to tap the manifold for a copper fitting.  But will there be an issue with copper threaded into aluminum?

If the copper is a bad idea, I could use an aluminum tube, but how to connect it?  I might be able to find someone to TIG weld it.  Or I could try JB Weld, or there are some products to solder aluminum together.

-Darrell

-- 
Darrell Walker
66 TR4A IRS-SC CTC67956L
81 TR8 SATPZ458XBA406206
Vancouver, WA, USA

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]